@charset "UTF-8";
body {
  background-image: url(../images/bg.png);
  background-repeat: repeat;
  position: relative;
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.2;
  color: #191919;
}

.pc-fixed {
  position: fixed;
  width: calc((100% - 480px) / 2);
  top: 0;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .pc-fixed {
    display: none;
  }
}

.pc-left {
  left: 0;
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .pc-left {
    width: 40%;
  }
}

.pc-right {
  right: 0;
  height: 100vh;
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .pc-right {
    display: none;
  }
}

.main-content {
  max-width: 480px;
  width: 100%;
  margin-inline: auto;
  background: #fbfbfb;
  position: relative;
  top: 0;
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .main-content {
    max-width: 60%;
    margin-right: 0;
  }
}
@media screen and (max-width: 768px) {
  .main-content {
    max-width: inherit;
  }
}

.inner {
  padding: 0 20px;
  margin-inline: auto;
}

section {
  padding-block: 48px;
}

.heading2 {
  text-align: center;
  font-size: 36px;
  font-weight: bold;
  line-height: 1;
  font-family: "Roboto", sans-serif;
  color: #EA9200;
}
.heading2 .heading2__ja {
  display: block;
  margin-top: 8px;
  text-align: center;
  font-size: 14px;
  font-weight: semibold;
  line-height: 1;
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #191919;
}

.list-contents__items {
  position: relative;
  margin-top: 80px;
  margin-inline: auto;
}
@media screen and (min-width: 480px) and (max-width: 1279px) {
  .list-contents__items {
    min-width: 440px;
    max-width: 440px;
  }
}
.list-contents__items .list-contents__items__wrap {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-left: 112px;
  margin-bottom: 16px;
}
.list-contents__items .list-contents__items {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  gap: 48px;
}
.list-contents__items .list-contents__items__number {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -40px;
  left: 12px;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background: #EA9200;
}
@media screen and (max-width: 768px) {
  .list-contents__items .list-contents__items__number {
    left: -10px;
  }
}
.list-contents__items .list-contents__items__numberContent {
  font-feature-settings: "palt";
  font-family: "Roboto", sans-serif;
  font-size: 48px;
  line-height: 1;
}
.list-contents__items .list-contents__items__title {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}
.list-contents__items .list-contents__items__content {
  max-width: 300px;
  width: 100%;
  margin-top: 16px;
  margin-inline: auto;
  text-align: left;
  font-size: 16px;
  line-height: 1.5;
}
.list-contents__items .list-contents__items__image {
  text-align: center;
  margin-block-end: 32px;
}
.list-contents__items .list-contents__items__image img {
  max-width: 100%;
}
.list-contents__items .list-contents__items__title--primary {
  line-height: 80px;
}
.list-contents__items .list-contents__items__number--primary {
  top: 0;
}
.list-contents__items .list-contents__items__image--half img {
  width: 50%;
  height: 50%;
}
.list-contents__items .list-contents__items__contentList {
  max-width: 300px;
  width: 100%;
  margin-left: 16px;
  margin-inline: auto;
  list-style-type: disc;
}

.pc-left__content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 100vh;
}

.logo-text {
  font-weight: bold;
  margin-top: 16px;
  white-space: nowrap;
}

.qrcode {
  margin-top: 32px;
  text-align: center;
}
.qrcode .qrcode__image {
  margin-inline: auto;
}
.qrcode .qrcode__link {
  display: block;
  margin-top: 8px;
  text-decoration: underline;
}

.figma {
  margin-top: 24px;
  text-align: center;
}
.figma .figma__link {
  display: block;
  max-width: 280px;
  min-height: 40px;
  margin-inline: auto;
  width: 100%;
  padding: 12px 34px;
  background: linear-gradient(270deg, #F5BE43 0%, #EA9200 50.97%, #EA9200 100%, #F5BE43 100%);
  border-radius: 10px;
}
.figma .figma__link__text {
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  white-space: nowrap;
}
.figma .figma__link_attention {
  margin-top: 16px;
  margin-inline: auto;
  font-size: 14px;
  max-width: 280px;
}

header {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
header .header-list {
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 16px;
}
header .header-list__item {
  display: flex;
  flex-direction: column;
}
header .header-list__item.js-list__item--active {
  color: #EA9200;
  text-decoration-line: underline;
}
header .header-list__link {
  font-size: clamp(20px, 0.502rem + 1.25vw, 32px);
  font-weight: bold;
  font-family: "Roboto", sans-serif;
}
header .header-list__link__ja {
  display: block;
  font-size: 14px;
  font-weight: semi-bold;
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.mv {
  text-align: center;
}
.mv .mv__title {
  text-align: center;
  opacity: 0;
}
.mv .logo-text {
  opacity: 0;
}
.mv .mv__image {
  width: 50%;
  height: 50%;
  margin-top: 32px;
  margin-inline: auto;
  opacity: 0;
  transform: translateY(30px);
}

.getApp__content {
  text-align: center;
  margin-top: 32px;
}

.fixed-button {
  position: fixed;
  bottom: 24px;
  left: 50%;
  max-width: 480px;
  width: 100%;
  transform: translateX(-50%);
  z-index: 1;
  opacity: 0;
  transition: opacity 0.3s ease-in;
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .fixed-button {
    max-width: 60%;
    left: 72%;
  }
}
.fixed-button.js-fixed-button--active {
  opacity: 1;
}
.fixed-button .fixed-button__link {
  position: relative;
  display: block;
  width: 100%;
  max-width: calc(100% - 40px);
  margin-inline: auto;
  padding: 12px 80px;
  background: linear-gradient(270deg, #F5BE43 0%, #EA9200 50.97%, #EA9200 100%, #F5BE43 100%);
  border-radius: 10px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .fixed-button .fixed-button__link {
    max-width: calc(100% - 40px);
    margin-right: 18%;
  }
}
@media screen and (max-width: 768px) {
  .fixed-button .fixed-button__link {
    max-width: calc(100% - 40px);
    padding-inline: auto;
  }
}
.fixed-button .fixed-button__link__ja {
  display: block;
  margin-top: 8px;
  text-align: center;
  font-size: 14px;
  font-weight: semi-bold;
  line-height: 1;
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.fixed-button .fixed-button__arrow {
  position: absolute;
  top: 50%;
  right: 24px;
  transform: translateY(-50%);
  width: 24px;
  height: 16px;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
  background-color: #191919;
}

.footer {
  padding-block: 40px 16px;
  padding-inline: 20px;
  background: #EA9200;
}
.footer .footer__image {
  text-align: center;
}
.footer .footer__copyright {
  margin-top: 16px;
  text-align: center;
  font-size: 14px;
  font-weight: semi-bold;
  font-family: "Roboto", sans-serif;
}